@charset "euc-jp";
#main {
  min-height: 500px;
  height: auto !important;
  height: 500px;
}


/***** title *****/

h2 {
  width: 624px;
  height: 34px;
  margin: 0 !important;
  padding: 0 20px 0 20px;
  background: url(images/bg_top_ttl.gif) no-repeat;
}

h2 img {
  float: left;
  margin: 8px 0 0 0;
}

h2 .price {
  float: right;
  width: 125px;
  height: 21px;
  margin: 6px 0 0 0;
  background: url(images/top_price.gif) no-repeat 0 -21px;
}

h2 .price a {
  display: block;
  width: 125px;
  height: 0;
  padding: 21px 0 0 0;
  overflow: hidden;
  background: url(images/top_price.gif) no-repeat 0 0;
}

h2 .price a:hover {
  background: none;
}

h3 {
  border: none !important;
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
}


/***** hero *****/

#hero {
  margin: 0 0 20px 0;
}

.slider {
  width: 676px;
  height: 250px;
  margin: 1px 0 20px 2px;
  border: solid 1px #fff;
  outline: solid 1px #625436;
}

.hero_btn {
  padding: 11px 0 0 11px;
}

.hero_btn .bnr {
  margin: 0 0 20px 0;
}

.hero_btn img{
  border: 1px solid #625233;
}




/***** box *****/

.top_box01 {
  width: 311px;
  margin: 0 0 10px 0;
  padding: 1px 1px 20px 1px;
  color: #342913;
  border: 1px solid #a69e8e;
}

.top_box01 a {
  color: #342913;
}

.top_box02 {
  float: left;
  width: 198px;
  margin: 0 20px 0 0;
  border: 1px solid #cfcfcf;
}

.top_box02 .photo {
  text-align: center;
  padding: 10px 0 25px 0;
  background: #e5e5e5;
}

.top_box02 .photo img {
  border: 1px solid #fdfdfd;
}


/***** btn *****/

.top_btn01 {
  position: relative;
  top: -25px;
  left: 195px;
  width: 105px;
  height: 28px;
  margin-bottom: -30px;
  display: inline-block;
  overflow: hidden;
  background: url(images/top_btn01.gif) no-repeat 0 -28px;
}

.top_btn01 a {
  display: block;
  width: 105px;
  height: 0;
  padding: 28px 0 0 0;
  overflow: hidden;
  background: url(images/top_btn01.gif) no-repeat 0 0;
}

.top_btn01 a:hover {
  background: none;
}

.top_btn02 {
  position: relative;
  top: -12px;
  width: 105px;
  height: 28px;
  margin-bottom: -30px;
  display: inline-block;
  overflow: hidden;
  background: url(images/top_btn02.gif) no-repeat 0 -28px;
}

.top_btn02 a {
  display: block;
  width: 105px;
  height: 0;
  padding: 28px 0 0 0;
  overflow: hidden;
  background: url(images/top_btn02.gif) no-repeat 0 0;
}

.top_btn02 a:hover {
  background: none;
}
